.screen-container {
    max-width: 1300px;
    margin: 20px auto;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 2px 10px rgba(0,0,0,0.1);
    padding: 20px;
    text-align: center;
}
.screen-video {
    width: 100%;
    border: 4px solid #000;
    border-radius: 10px;
}
#screen-button {
    box-shadow: 0 0 0 2px #240d24;
    background: #2655ff;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 10px;
    padding: 12px 37px;
    font-size: 19px;
    cursor: pointer;
    margin-top: 20px;
    display: inline-block;
    max-width: 200px;
}
#screen-button:active {
    position: relative;
    top: 1px;
}